@import url("google-font-styles.css");
body {
  font-weight: normal;
  font-style: normal;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-smooth: always;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  height: 100%;
  overflow-x: hidden;
  font-family: "DM Sans", sans-serif;
  font-optical-sizing: auto;
}

html {
  scroll-behavior: smooth;
}

a {
  -webkit-transition: ease-in-out all 0.5s;
  transition: ease-in-out all 0.5s;
  text-decoration: none;
}
a:hover {
  -webkit-transition: ease-in-out all 0.5s;
  transition: ease-in-out all 0.5s;
  text-decoration: none;
}

::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #d4d2d2;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #8b8a8a;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #8b8a8a;
}

.theme-btn {
  display: inline-block;
  padding: 17px 66px;
  border-radius: 65px;
  background: #0424C3;
  color: #FFF;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.theme-btn:hover {
  color: #fff;
}

.wrapper {
  float: left;
  width: 100%;
  background: #ffffff;
  margin-top: 100px;
}

/* Header */
.header {
  float: left;
  width: 100%;
  background: #ffffff;
  padding: 10px 0;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 9;
  -webkit-box-shadow: 0px 1.843px 3.686px 0px rgba(0, 0, 0, 0.12);
          box-shadow: 0px 1.843px 3.686px 0px rgba(0, 0, 0, 0.12);
}
.header .ps-logo {
  display: inline-block;
  float: left;
}
.header .ps-logo img {
  display: inline-block;
  max-height: 80px;
}
.header .contact-button {
  display: inline-block;
  float: right;
  margin-left: 20px;
  padding: 16px 40px;
  color: #ffffff;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  border-radius: 28px;
  background: #0424C3;
  margin-top: 14px;
}
.header .contact-button img {
  display: inline-block;
  width: 18px;
  float: left;
  margin-right: 10px;
}
.header .linkedin-button {
  display: inline-block;
  float: right;
  margin-left: 40px;
  padding: 16px 40px;
  color: #ffffff;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  border-radius: 28px;
  background: #2867B2;
  margin-top: 14px;
}
.header .linkedin-button img {
  display: inline-block;
  width: 18px;
  float: left;
  margin-right: 10px;
}
.header .main-menu {
  display: inline-block;
  float: right;
  margin: 28px 0 0 0;
  padding: 0px;
}
.header .main-menu li {
  display: inline-block;
  float: left;
  padding: 0px;
  list-style: none;
  margin: 0 0 0 34px;
}
.header .main-menu li.hide-web {
  display: none;
}
.header .main-menu li a {
  display: inline-block;
  color: #000;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.header .main-menu li a:hover {
  color: #0424C3;
}

.top-banner {
  float: left;
  width: 100%;
  background: url(../../assets/images/top-banner.jpg) no-repeat 50% 50%;
  background-size: cover;
  padding: 125px 0 180px;
  position: relative;
}
.top-banner .video-img {
  position: absolute;
  right: 0px;
  bottom: 0px;
  display: inline-block;
  max-width: 560px;
}
.top-banner .video-img .bg-img {
  display: inline-block;
  max-width: 100%;
}
.top-banner .video-img .play-icon {
  position: absolute;
  display: inline-block;
  width: 74px;
  height: 74px;
  left: calc(50% - 37px);
  top: calc(50% - 37px);
  z-index: 1;
}
.top-banner .video-img .play-icon img {
  display: inline-block;
  width: 74px;
  height: 74px;
}
.top-banner .banner-detail {
  display: block;
  width: 100%;
  position: relative;
}
.top-banner .banner-detail .label-text {
  border-radius: 12px;
  border: 1.5px solid rgba(255, 255, 255, 0.05);
  background: rgba(255, 255, 255, 0.14);
  -webkit-backdrop-filter: blur(2px);
          backdrop-filter: blur(2px);
  padding: 12px 30px;
  display: inline-block;
  color: #FFF;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 30px;
}
.top-banner .banner-detail h1 {
  display: block;
  margin: 0px;
  padding: 0px;
  color: #FFF;
  font-size: 70px;
  font-style: normal;
  font-weight: 400;
  line-height: 80px;
  margin-bottom: 30px;
}
.top-banner .banner-detail h1 span {
  font-weight: 700;
}

.main-title {
  float: left;
  width: 100%;
  padding: 100px 0;
  position: relative;
  z-index: 1;
}
.main-title:before {
  content: "";
  background: url(../../assets/images/lines-white-bg.png) repeat-x 50% 50%;
  width: 1060px;
  height: 187px;
  position: absolute;
  left: -30%;
  bottom: 100px;
  z-index: -1;
}
.main-title:after {
  content: "";
  background: url(../../assets/images/lines-white-bg.png) repeat-x 50% 50%;
  width: 1060px;
  height: 187px;
  position: absolute;
  right: -40%;
  top: 50px;
  z-index: -1;
}
.main-title h2 {
  display: block;
  width: 100%;
  text-align: center;
  color: #000;
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 20px;
}
.main-title h2 span {
  color: #0424C3;
  font-weight: 700;
}
.main-title p {
  display: block;
  width: 100%;
  color: #050505;
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
}

.home-services {
  float: left;
  width: 100%;
  padding: 0px;
  background: #ffffff;
}
.home-services .services-inner {
  float: left;
  width: 100%;
  padding: 70px 50px;
  border-radius: 30px;
  background: #0424C3;
}
.home-services .services-inner .title {
  display: block;
  width: 100%;
  color: #FFF;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.home-services .services-inner .title span {
  font-weight: 400;
}
.home-services .services-inner .title i {
  display: inline-block;
  padding: 14px 36px;
  border-radius: 42px;
  border: 1.5px solid rgba(255, 255, 255, 0.17);
  background: rgba(255, 255, 255, 0.06);
  line-height: 0;
  margin-left: 15px;
  position: relative;
  top: -5px;
}
.home-services .services-inner .title i img {
  width: 19px;
  display: inline-block;
}
.home-services .services-inner .service-info {
  display: block;
  width: 100%;
}
.home-services .services-inner .service-info img {
  display: block;
  width: 100%;
  margin-bottom: 20px;
}
.home-services .services-inner .service-info .s-heading {
  display: block;
  width: 100%;
  color: #FFF;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px;
  margin-bottom: 10px;
}
.home-services .services-inner .service-info p {
  display: block;
  width: 100%;
  color: #FFF;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  opacity: 0.7;
  margin-bottom: 10px;
}

.home-products {
  float: left;
  width: 100%;
  padding: 100px 0px;
  background: url(../../assets/images/lines-white-bg.png) no-repeat 0% 50%;
}
.home-products .heading {
  display: block;
  width: 100%;
  color: #0424C3;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 30px;
}
.home-products .heading span {
  color: #000;
  font-weight: 400;
}
.home-products .p-info {
  display: block;
  width: 100%;
  border-radius: 10px;
  border: 1px solid rgba(0, 0, 0, 0.2);
}
.home-products .p-info .p-title {
  display: block;
  width: 100%;
  padding: 20px 25px;
  border-radius: 10px;
  background: #0424C3;
  color: #FFF;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.home-products .p-info .p-title span {
  width: 35px;
  height: 35px;
  display: inline-block;
  border-radius: 50%;
  background: #fff;
  text-align: center;
  padding: 3px 0;
  color: #0424C3;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-right: 20px;
}
.home-products .p-info .logo-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  text-align: center;
  padding: 40px 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.home-products .p-info .logo-block a {
  display: inline-block;
  margin: 0 12px;
}
.home-products .p-info .logo-block a img {
  display: inline-block;
  max-height: 50px;
}
.home-products .p-info .logo-text {
  display: block;
  width: 100%;
  padding: 3px 24px;
}
.home-products .p-info .logo-text.last {
  padding-top: 5px;
  padding-bottom: 10px;
}
.home-products .p-info .logo-text.last a img {
  max-height: 38px;
}
.home-products .p-info .logo-text a {
  display: inline-block;
  margin: 0;
}
.home-products .p-info .logo-text a img {
  display: inline-block;
  max-height: 38px;
}
.home-products .p-info .logo-text span {
  display: inline-block;
  color: #282828;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-left: 24px;
}
.home-products .p-info .text-block {
  display: block;
  width: 100%;
  color: #282828;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding: 14px 24px 0;
}

.home-channels {
  float: left;
  width: 100%;
  padding: 0px;
  background: #ffffff;
}
.home-channels .channels-inner {
  float: left;
  width: 100%;
  border-radius: 30px;
  background: #020516;
  padding: 70px 50px;
}
.home-channels .channels-inner .c-block {
  display: block;
  width: 100%;
}
.home-channels .channels-inner .c-block .c-title {
  display: block;
  width: 100%;
  color: #FFF;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 30px;
}
.home-channels .channels-inner .c-block p {
  display: block;
  width: 100%;
  color: #FFF;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  margin-bottom: 35px;
  opacity: 0.7;
}
.home-channels .channels-inner .c-block a {
  display: inline-block;
  color: #FFF;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  position: relative;
}
.home-channels .channels-inner .c-block a:before {
  content: "";
  position: absolute;
  width: 220px;
  height: 1.5px;
  left: 0px;
  bottom: -10px;
  background: #ffffff;
}
.home-channels .channels-inner .channels-list {
  display: block;
  width: 100%;
  padding: 0 40px 0 70px;
  position: relative;
  z-index: 1;
  /*.heading{
      display: block;
      width: 100%;
      border-radius: 10px 10px 0px 0px;
      background: #0424C3;
      box-shadow: 0px 39.315px 65.115px 0px rgba(0, 0, 0, 0.25);
      padding: 14px 15px;
      text-align: center;
      color: #FFF;
      font-size: 16px;
      font-style: normal;
      font-weight: 500;
      line-height: normal;
      margin-bottom: 13px;
  }
  .list-block{
      display: block;
      width: 100%;
      background: #FFF;
      box-shadow: 0px 1.843px 3.686px 0px rgba(0, 0, 0, 0.12);
      margin-bottom: 13px;
      padding: 18px;
      &.last{
          border-radius: 0px 0px 10px 10px;
      }
      .title{
          display: block;
          width: 100%;
          padding-bottom: 9px;
          border-bottom: 1px solid #e9e9e9;
          color: #000;
          font-size: 14px;
          font-style: normal;
          font-weight: 500;
          line-height: normal;
          margin-bottom: 18px;
      }
      .logo-div{
          display: block;
          width: 100%;
          text-align: center;
          a{
              display: inline-block;
              margin: 0 12px 10px;
              img{
                  display: inline-block;
                  max-height: 36px;
              }
          }
      }
      .tags-block{
          display: block;
          width: 100%;
          &.full{
              span{
                  display: block;
                  border-radius: 0px;
                  margin-bottom: 6px;
                  margin-right: 0px;
                  text-align: center;
                  padding: 6px 10px;
              }
          }
          span{
              border-radius: 22.115px;
              background: rgba(4, 36, 195, 0.08);
              padding: 9.214px 12.286px;
              display: inline-block;
              color: #282828;
              font-size: 11px;
              font-style: normal;
              font-weight: 400;
              line-height: normal;
              margin: 0 12px 12px 0;
          }
      }
      .config-text{
          display: flex;
          width: 100%;
          border-radius: 8px;
          background: #0424C3;
          box-shadow: 0px 39.315px 65.115px 0px rgba(0, 0, 0, 0.25);
          padding: 43px 0;
          align-items: center;
          justify-content: center;
          color: #FFF;
          font-size: 13.514px;
          font-style: normal;
          font-weight: 400;
          line-height: normal;
          text-align: center;
      }
  }*/
}
.home-channels .channels-inner .channels-list:before {
  content: "";
  position: absolute;
  bottom: 18px;
  left: -60px;
  z-index: 1;
  width: 146px;
  height: 155px;
  background: url(../../assets/images/arrow-icon.png) no-repeat 0 0;
  background-size: 110px;
}
.home-channels .channels-inner .channels-list .passn8io-chart {
  display: inline-block;
  max-width: 100%;
}

.home-partners {
  float: left;
  width: 100%;
  padding: 100px 0px;
  background: url(../../assets/images/lines-white-bg.png) no-repeat 0% 40%;
}
.home-partners .heading {
  display: block;
  width: 100%;
  color: #0424C3;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 20px;
}
.home-partners .heading span {
  color: #000;
  font-weight: 400;
}
.home-partners .sub-title {
  display: block;
  width: 100%;
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 50px;
}
.home-partners .img-block {
  display: block;
  width: 100%;
}
.home-partners .img-block img {
  max-width: 100%;
  display: block;
}
.home-partners .info-block {
  display: block;
  width: 100%;
}
.home-partners .info-block p {
  display: block;
  color: #050505;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  margin-bottom: 30px;
}
.home-partners .info-block .p-logos {
  display: block;
  width: 100%;
  text-align: left;
}
.home-partners .info-block .p-logos a {
  display: inline-block;
  margin: 0 8px;
}
.home-partners .info-block .p-logos a img {
  display: inline-block;
  max-width: 100%;
}

.home-use-cases {
  float: left;
  width: 100%;
  padding: 0px;
  background: #ffffff;
}
.home-use-cases .use-cases-inner {
  float: left;
  width: 100%;
  padding: 70px 40px;
  border-radius: 30px;
  background: #0424C3;
}
.home-use-cases .use-cases-inner .heading {
  display: block;
  width: 100%;
  color: #FFF;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 40px;
}
.home-use-cases .use-cases-inner .slider-block {
  display: block;
  width: 100%;
  position: relative;
}
.home-use-cases .use-cases-inner .slider-block .owl-theme .owl-nav {
  position: absolute;
  top: calc(50% - 35px);
  left: 0px;
  margin-top: 0px;
  width: 100%;
}
.home-use-cases .use-cases-inner .slider-block .owl-theme .owl-nav button {
  display: inline-block;
  width: 54px;
  height: 54px;
  background: transparent;
  border-radius: 3px;
  -webkit-transition: ease-in-out all 0.5s;
  transition: ease-in-out all 0.5s;
}
.home-use-cases .use-cases-inner .slider-block .owl-theme .owl-nav button.owl-prev {
  float: left;
  background: url(../../assets/images/left-arrow.png) no-repeat 50% 50%;
  position: relative;
  left: -30px;
}
.home-use-cases .use-cases-inner .slider-block .owl-theme .owl-nav button.owl-prev:hover {
  opacity: 0.7;
}
.home-use-cases .use-cases-inner .slider-block .owl-theme .owl-nav button.owl-next {
  float: right;
  background: url(../../assets/images/right-arrow.png) no-repeat 50% 50%;
  right: -30px;
  position: relative;
}
.home-use-cases .use-cases-inner .slider-block .owl-theme .owl-nav button.owl-next:hover {
  opacity: 0.7;
}
.home-use-cases .use-cases-inner .slider-block .owl-theme .owl-nav button span {
  display: none;
}
.home-use-cases .use-cases-inner .slider-block .cases-info {
  display: block;
  width: 100%;
  border-radius: 30px;
  border: 1.5px solid rgba(255, 255, 255, 0.25);
  background: #0522A1;
  padding: 30px 30px;
}
.home-use-cases .use-cases-inner .slider-block .cases-info .title {
  display: block;
  color: #FFF;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 20px;
}
.home-use-cases .use-cases-inner .slider-block .cases-info img {
  position: absolute;
  width: 100px;
  right: 30px;
  bottom: 30px;
}
.home-use-cases .use-cases-inner .slider-block .cases-info .cases-list {
  display: block;
  width: 100%;
  padding: 0px;
  margin: 0px;
}
.home-use-cases .use-cases-inner .slider-block .cases-info .cases-list li {
  list-style: none;
  width: 100%;
  background: url(../../assets/images/li-icon.png) no-repeat 0 2px;
  display: block;
  padding: 0 0 20px 30px;
  color: #FFF;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.home-clients {
  float: left;
  width: 100%;
  padding: 100px 0px;
  background: url(../../assets/images/lines-white-bg.png) no-repeat 0% 40%;
}
.home-clients .heading {
  display: block;
  width: 100%;
  color: #0424C3;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 15px;
}
.home-clients .heading span {
  color: #000;
  font-weight: 400;
}
.home-clients .sub-title {
  display: block;
  width: 100%;
  color: #050505;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  margin-bottom: 80px;
}
.home-clients .client-logo {
  display: block;
  width: 100%;
  text-align: center;
}
.home-clients .client-logo a {
  display: inline-block;
  margin: 0 25px 10px;
}
.home-clients .client-logo a img {
  display: inline-block;
  max-width: 100%;
}

.home-contact {
  float: left;
  width: 100%;
  padding: 100px 0px 90px;
  background: url(../../assets/images/contact-banner.jpg) no-repeat 50% 50%;
  background-size: cover;
}
.home-contact .title {
  display: block;
  width: 100%;
  margin-bottom: 30px;
  color: #FFF;
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
  line-height: 48px;
}

.splide__arrows.splide__arrows--ltr {
  display: none !important;
}

.splide__pagination.splide__pagination--ltr {
  display: none !important;
}

.splide__slide {
  width: auto !important;
  margin: 0 30px;
}

/*Footer*/
.footer {
  float: left;
  width: 100%;
  padding: 70px 0px;
  background: #0424C3;
}
.footer .contact-f {
  display: block;
  width: 100%;
}
.footer .contact-f .number-link {
  display: inline-block;
  color: #FFF;
  font-size: 40px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-decoration: none;
  margin-bottom: 10px;
}
.footer .contact-f .number-link:hover {
  text-decoration: underline;
}
.footer .contact-f .mail-link {
  display: inline-block;
  color: #FFF;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-decoration: none;
}
.footer .contact-f .mail-link:hover {
  text-decoration: underline;
}
.footer .address {
  display: block;
  width: 100%;
  color: #FFF;
  text-align: right;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  margin-bottom: 20px;
}
.footer .copt-text {
  display: block;
  width: 100%;
  color: #FFF;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-align: right;
}
.footer .copt-text a {
  color: #FFF;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-decoration: none;
}
.footer .copt-text a:hover {
  text-decoration: underline;
}

.menu-icon {
  display: none;
}

.video-modal {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background: rgba(0, 0, 0, 0.8);
  z-index: 9999;
  -webkit-transition: ease-in-out all 0.5s;
  transition: ease-in-out all 0.5s;
  opacity: 1;
  visibility: visible;
}

.video-modal.hide {
  opacity: 0;
  visibility: hidden;
}

.video-modal .modal-dailog {
  position: absolute;
  width: 100%;
  height: 100%;
  margin: auto;
  left: 0px;
  top: 0px;
}

.video-modal .modal-dailog .close-video-modal {
  position: absolute;
  right: 0px;
  top: -50px;
  width: 43px;
  height: 42px;
  z-index: 99;
  border-radius: 50px;
  border: 2px solid transparent;
  -webkit-transition: ease-in-out all 0.5s;
  transition: ease-in-out all 0.5s;
}

.video-modal .modal-dailog .close-video-modal:hover {
  border-color: #ffffff;
  background: #ffffff;
}

.video-modal .modal-dailog .close-video-modal:hover:before {
  background: #303030;
}

.video-modal .modal-dailog .close-video-modal:hover:after {
  background: #303030;
}

.video-modal .modal-dailog .close-video-modal:before {
  content: "";
  position: absolute;
  width: 30px;
  height: 2px;
  background: #ffffff;
  left: 5px;
  top: 18px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: ease-in-out all 0.5s;
  transition: ease-in-out all 0.5s;
}

.video-modal .modal-dailog .close-video-modal:after {
  content: "";
  position: absolute;
  width: 30px;
  height: 2px;
  background: #ffffff;
  left: 5px;
  top: 18px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: ease-in-out all 0.5s;
  transition: ease-in-out all 0.5s;
}

.video-modal .modal-dailog .video-block {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 75%;
}

.video-modal .modal-dailog .video-block .ratio-block {
  position: relative;
  height: 0;
  padding-bottom: 56.25%;
}

.video-modal .modal-dailog .video-block iframe {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  border: 0;
  background-color: #000;
}

@media (max-width: 1399px) {
  .home-products .p-info .logo-text a img {
    max-height: 32px;
  }
  .home-products .p-info .logo-block a img {
    max-height: 38px;
  }
  .home-products .p-info .text-block {
    padding-top: 9px;
  }
  .home-channels .channels-inner .channels-list .list-block .logo-div a {
    margin: 0 5px 10px;
  }
  .home-channels .channels-inner .channels-list .list-block .tags-block span {
    margin-right: 3px;
  }
  .home-clients .client-logo a {
    margin: 0 6px 10px;
  }
}
@media (max-width: 1199px) {
  .home-channels .channels-inner .channels-list {
    padding: 0px;
  }
  .home-services .services-inner .title {
    margin-bottom: 30px;
  }
  .home-products .p-info {
    margin-bottom: 30px;
  }
  .top-banner .banner-detail .label-text {
    font-size: 20px;
  }
  .top-banner .banner-detail h1 {
    font-size: 60px;
    line-height: 70px;
  }
  .main-title h2 {
    font-size: 34px;
  }
  .home-channels .channels-inner .c-block .c-title {
    font-size: 36px;
  }
  .home-channels .channels-inner .c-block p {
    font-size: 16px;
    line-height: 26px;
  }
  .home-channels .channels-inner .c-block a {
    font-size: 24px;
  }
  .home-partners .img-block {
    margin-bottom: 30px;
  }
  .home-channels .channels-inner .channels-list:before {
    background-size: 100px;
  }
  .home-contact .title {
    font-size: 30px;
    line-height: normal;
  }
  .menu-icon {
    display: inline-block;
    float: right;
    margin: 27px 0 0 24px;
  }
  .header .main-menu {
    background: #ffffff;
    position: fixed;
    left: 0px;
    top: 0px;
    bottom: 0px;
    height: 100%;
    width: 320px;
    z-index: 99;
    padding: 0px;
    overflow-y: auto;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    -webkit-transition: ease-in-out all 0.5s;
    transition: ease-in-out all 0.5s;
    -webkit-box-shadow: 0px 1.843px 3.686px 0px rgba(0, 0, 0, 0.12);
            box-shadow: 0px 1.843px 3.686px 0px rgba(0, 0, 0, 0.12);
    margin-top: 0px;
  }
  .header .main-menu.show-menu {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
  .header .main-menu li {
    width: 100%;
    display: block;
    margin-left: 0px;
  }
  .header .main-menu li a {
    width: 100%;
    display: block;
    font-size: 30px;
    padding: 10px 20px 10px 40px;
  }
  .header .linkedin-button, .header .contact-button {
    display: none;
  }
  .header .main-menu li.hide-web {
    display: block;
    padding: 0 40px;
  }
  .header .main-menu li.hide-web .contact-button {
    display: inline-block;
    float: right;
    margin-left: 20px;
    padding: 16px 40px;
    color: #ffffff;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    border-radius: 28px;
    background: #0424C3;
    margin-top: 14px;
  }
  .header .main-menu li.hide-web .contact-button img {
    display: inline-block;
    width: 18px;
    float: left;
    margin-right: 10px;
  }
  .header .main-menu li.hide-web .linkedin-button {
    display: inline-block;
    float: right;
    margin-left: 40px;
    padding: 16px 40px;
    color: #ffffff;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    border-radius: 28px;
    background: #2867B2;
    margin-top: 14px;
  }
  .header .main-menu li.hide-web .linkedin-button img {
    display: inline-block;
    width: 18px;
    float: left;
    margin-right: 10px;
  }
}
@media (max-width: 991px) {
  .home-services .services-inner .service-info {
    margin-bottom: 30px;
  }
  .home-channels .channels-inner .channels-list:before {
    display: none;
  }
  .top-banner .banner-detail {
    text-align: center;
  }
  .top-banner .video-img {
    position: relative;
    left: calc(50% - 280px);
    margin-top: 40px;
  }
  .top-banner .banner-detail h1 {
    font-size: 50px;
    line-height: 60px;
  }
  .main-title h2 {
    font-size: 30px;
  }
  .main-title h2 br {
    display: none;
  }
  .main-title p br {
    display: none;
  }
  .home-channels .channels-inner .channels-list {
    margin-top: 50px;
  }
  .home-channels .channels-inner .c-block .c-title {
    font-size: 36px;
  }
  .home-channels .channels-inner .c-block p {
    font-size: 16px;
    line-height: 26px;
  }
  .home-channels .channels-inner .c-block a {
    font-size: 24px;
  }
  .home-partners .img-block {
    margin-bottom: 30px;
  }
  .home-channels .channels-inner .channels-list:before {
    background-size: 100px;
  }
  .home-contact .title {
    font-size: 30px;
    line-height: normal;
  }
  .footer .contact-f .mail-link {
    font-size: 20px;
  }
  .footer .contact-f .number-link {
    font-size: 30px;
  }
  .footer .address {
    font-size: 16px;
  }
  .footer .copt-text {
    font-size: 12px;
  }
  .footer .copt-text a {
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  .top-banner {
    padding: 70px 0 100px;
  }
  .top-banner .banner-detail h1 {
    font-size: 30px;
    line-height: normal;
  }
  .main-title, .home-products, .home-partners, .home-clients, .home-contact, .footer {
    padding: 50px 0;
  }
  .main-title h2 {
    font-size: 22px;
  }
  .main-title p, .home-partners .info-block p, .home-clients .sub-title {
    font-size: 16px;
    line-height: normal;
  }
  .home-services .services-inner, .home-channels .channels-inner, .home-use-cases .use-cases-inner {
    padding: 30px 15px;
  }
  .home-services .services-inner .title, .home-products .heading, .home-channels .channels-inner .c-block .c-title, .home-partners .heading, .home-use-cases .use-cases-inner .heading, .home-clients .heading {
    font-size: 30px;
  }
  .home-services .services-inner .title i {
    float: right;
  }
  .home-partners .info-block .p-logos a {
    margin-bottom: 0 5px 10px;
  }
  .home-use-cases .use-cases-inner .slider-block .cases-info img {
    bottom: unset;
    top: 17px;
    width: 50px;
    right: 15px;
  }
  .home-use-cases .use-cases-inner .slider-block .cases-info {
    padding: 20px 15px;
  }
  .home-clients .sub-title, .footer .contact-f {
    margin-bottom: 30px;
  }
  .home-contact .title {
    font-size: 20px;
  }
  .footer .address, .footer .copt-text, .footer .contact-f {
    text-align: center;
  }
  .main-title:after {
    display: none;
  }
  .main-title:before {
    left: 0px;
  }
  .top-banner .video-img {
    left: calc(50% - 160px);
    max-width: 320px;
  }
  .home-use-cases .use-cases-inner .slider-block .owl-theme .owl-nav button.owl-prev {
    background-size: 30px;
  }
  .home-use-cases .use-cases-inner .slider-block .owl-theme .owl-nav button.owl-next {
    background-size: 30px;
  }
}